<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="im_label">"MI"</string>
    <string name="menu_cancel_signin">"Cancelar acceso"</string>
    <string name="menu_add_contact">"Añadir contacto"</string>
    <string name="menu_remove_contact">"Eliminar contacto"</string>
    <string name="menu_block_contact">"Bloquear contacto"</string>
    <string name="menu_view_blocked">"Bloqueados"</string>
    <string name="menu_view_accounts">"Lista de cuentas"</string>
    <string name="menu_settings">"Ajustes"</string>
    <string name="menu_start_chat">"Iniciar chat"</string>
    <string name="menu_sign_out">"Salir"</string>
    <string name="menu_view_profile">"Ver perfil"</string>
    <string name="menu_end_conversation">"Finalizar chat"</string>
    <string name="menu_view_contact_list">"Lista de contactos"</string>
    <string name="menu_invite_contact">"Invitar…"</string>
    <string name="menu_switch_chats">"Cambiar de chat"</string>
    <string name="menu_insert_smiley">"Insertar emoticono"</string>
    <string name="menu_plus">"MENU+"</string>
    <string name="default_input_title">"Introducción de texto"</string>
    <string name="confirm">"Confirmar"</string>
    <string name="confirm_delete_contact">"El contacto \"<xliff:g id="USER">%1$s</xliff:g>\" se eliminará."</string>
    <string name="confirm_block_contact">"El contacto \"<xliff:g id="USER">%1$s</xliff:g>\" se bloqueará."</string>
    <string name="confirm_unblock_contact">"El contacto \"<xliff:g id="USER">%1$s</xliff:g>\" se desbloqueará."</string>
    <string name="ok">"Aceptar"</string>
    <string name="cancel">"Cancelar"</string>
    <string name="yes">"Aceptar"</string>
    <string name="no">"Cancelar"</string>
    <string name="signed_out_prompt">"Se ha cerrado tu cuenta de <xliff:g id="ACCOUNT">%1$s</xliff:g>."</string>
    <string name="signed_out_prompt_with_error">"Se ha cerrado la cuenta de <xliff:g id="ACCOUNT">%1$s</xliff:g> porque <xliff:g id="REASON">%2$s</xliff:g>."</string>
    <string name="add_account">"Añadir cuenta <xliff:g id="ACCOUNT">%1$s</xliff:g>"</string>
    <string name="label_username">"Nombre de usuario:"</string>
    <string name="label_password">"Contraseña:"</string>
    <string name="remember_password">"Recordar mi contraseña"</string>
    <string name="keep_me_signed_in">"Acceder automáticamente"</string>
    <string name="sign_up">"¿No tienes una cuenta?"</string>
    <string name="check_auto_sign_in">"Esta opción te permite acceder automáticamente a tu cuenta cada vez que abres la aplicación. Para inhabilitarla, sal de la cuenta y desactiva la casilla de verificación \"Acceder automáticamente\"."</string>
    <string name="sign_in">"Acceder"</string>
    <string name="signing_in_to">"Accediendo a <xliff:g id="ACCOUNT">%1$s</xliff:g>"</string>
    <string name="signing_in_wait">"Accediendo..."</string>
    <string name="bg_data_prompt_title">"Datos de referencia inhabilitados"</string>
    <string name="bg_data_prompt_message">"Para iniciar <xliff:g id="PROVIDER">%1$s</xliff:g>, es necesario habilitar los datos de referencia."</string>
    <string name="bg_data_prompt_ok">"Habilitar"</string>
    <string name="bg_data_prompt_cancel">"Salir"</string>
    <string name="ongoing_conversation">"Chats en curso (<xliff:g id="NUMBER">%1$d</xliff:g>)"</string>
    <string name="online_count">"<xliff:g id="NUMBER">%1$d</xliff:g> conectado"</string>
    <string name="subscriptions">"Invitaciones de amigos"</string>
    <string name="unknown_contact">"("<i>"Desconocido"</i>")"</string>
    <string name="empty_contact_group">"Vacío"</string>
    <string name="empty_conversation_group">"Ninguna conversación"</string>
    <string name="contacts_picker_title">"Seleccionar contactos a los que se dirige la invitación"</string>
    <string name="contact_filter_hint">"Escribe el nombre del contacto que quieras localizar."</string>
    <string name="empty_contact_list">"No se ha encontrado ningún contacto."</string>
    <string name="blocked_list_title">"Contactos bloqueados - <xliff:g id="USER">%1$s</xliff:g>"</string>
    <string name="no_blocked_contact">"No hay ningún contacto bloqueado."</string>
    <string name="contact_profile_title">"Perfil del contacto"</string>
    <string name="label_status">"Estado:"</string>
    <string name="label_client_type">"Tipo de cliente:"</string>
    <string name="client_type_computer">"Equipo"</string>
    <string name="client_type_mobile">"Móvil"</string>
    <string name="presence_available">"Conectado"</string>
    <string name="presence_busy">"Ocupado"</string>
    <string name="presence_away">"Ausente"</string>
    <string name="presence_idle">"Inactivo"</string>
    <string name="presence_offline">"Desconectado"</string>
    <string name="presence_invisible">"Aparecer desconectado"</string>
    <string name="chat_with">"Chat con <xliff:g id="USER">%1$s</xliff:g>"</string>
    <string name="me">"Yo"</string>
    <string name="compose_hint">"Escribe el texto aquí"</string>
    <string name="contact_online">"<xliff:g id="USER">%1$s</xliff:g> está conectado"</string>
    <string name="contact_away">"<xliff:g id="USER">%1$s</xliff:g> está ausente"</string>
    <string name="contact_busy">"<xliff:g id="USER">%1$s</xliff:g> está ocupado"</string>
    <string name="contact_offline">"<xliff:g id="USER">%1$s</xliff:g> está desconectado"</string>
    <string name="contact_joined">"<xliff:g id="USER">%1$s</xliff:g> se ha unido al chat"</string>
    <string name="contact_left">"<xliff:g id="USER">%1$s</xliff:g> se ha desconectado"</string>
    <string name="time_stamp" format="date">"'Enviado a las '<xliff:g id="HOUR">hh</xliff:g>':'<xliff:g id="MINUTE">mm</xliff:g>' '<xliff:g id="AMPM">a</xliff:g>' el '<xliff:g id="DATE">EEEE</xliff:g>"</string>
    <string name="send">"Enviar"</string>
    <string name="msg_sent_failed">"No se ha podido enviar el mensaje."</string>
    <string name="disconnected_warning">"Se ha perdido la conexión con el servidor. Los mensajes se enviarán cuando se restablezca la conexión."</string>
    <string name="contact_offline_warning">"<xliff:g id="USER_0">%1$s</xliff:g> está desconectado. Los mensajes enviados se entregarán cuando <xliff:g id="USER_1">%1$s</xliff:g> vuelva a conectarse."</string>
    <string name="contact_not_in_list_warning">"<xliff:g id="USER">%1$s</xliff:g> no figura en tu lista de contactos."</string>
    <string name="select_link_title">"Seleccionar enlace"</string>
    <string name="empty_chat_list">"No hay ningún chat activo."</string>
    <string name="add_contact_title">"Añadir contacto"</string>
    <string name="input_contact_label">"Dirección de correo electrónico de la persona a la que deseas invitar:"</string>
    <string name="choose_list_label">"Seleccionar una lista:"</string>
    <string name="invite_instruction">"Escribe el nombre del contacto que quieras añadir."</string>
    <string name="invite_label">"Enviar invitación"</string>
    <string name="setting_title">"Configuración general"</string>
    <string name="hide_offline_contacts">"Ocultar desconectados"</string>
    <string name="notification_group_title">"Configuración de notificaciones"</string>
    <string name="notification_enabled_title">"Notificaciones de MI"</string>
    <string name="notification_enabled_summary">"Avisar en la barra de estado al recibir un mensaje instantáneo"</string>
    <string name="notification_vibrate_title">"Vibración"</string>
    <string name="notification_vibrate_summary">"Vibración al recibir mensaje instantáneo"</string>
    <string name="notification_sound_title">"Sonido"</string>
    <string name="notification_sound_summary">"Reproducir tono al recibir mensaje instantáneo"</string>
    <string name="notification_ringtone_title">"Seleccionar tono"</string>
    <string name="invitation_prompt">"<xliff:g id="USER">%1$s</xliff:g> te ha invitado a unirte a un chat en grupo."</string>
    <string name="invitation_sent_prompt">"Se ha enviado la invitación a <xliff:g id="USER">%1$s</xliff:g>."</string>
    <string name="accept_invitation">"Aceptar"</string>
    <string name="decline_invitation">"Rechazar"</string>
    <string name="subscription_prompt">"<xliff:g id="USER">%1$s</xliff:g> te ha invitado a formar parte de su lista de contactos."</string>
    <string name="approve_subscription">"Aceptar"</string>
    <string name="decline_subscription">"Rechazar"</string>
    <string name="approve_subscription_error">"No se ha podido aprobar la suscripción de <xliff:g id="USER">%1$s</xliff:g>. Inténtalo de nuevo más tarde."</string>
    <string name="decline_subscription_error">"No se ha podido rechazar la suscripción de <xliff:g id="USER">%1$s</xliff:g>. Inténtalo de nuevo más tarde."</string>
    <string name="newMessages_label">"Mensajes nuevos de <xliff:g id="PROVIDER">%1$s</xliff:g>"</string>
    <string name="num_unread_chats">"<xliff:g id="NUMBER">%1$d</xliff:g> chats no leídos"</string>
    <string name="subscription_notify_text">"Invitación de amigo nuevo de <xliff:g id="USER">%s</xliff:g>"</string>
    <string name="notify_groupchat_label">"Invitación a chat en grupo"</string>
    <string name="group_chat_invite_notify_text">"Nueva invitación a chat en grupo de <xliff:g id="USER">%s</xliff:g>"</string>
    <string name="add_contact_success">"Contacto \"<xliff:g id="USER">%1$s</xliff:g>\" añadido"</string>
    <string name="delete_contact_success">"Contacto \"<xliff:g id="USER">%1$s</xliff:g>\" eliminado"</string>
    <string name="block_contact_success">"Contacto \"<xliff:g id="USER">%1$s</xliff:g>\" bloqueado"</string>
    <string name="unblock_contact_success">"Contacto \"<xliff:g id="USER">%1$s</xliff:g>\" desbloqueado"</string>
    <string name="perm_label">"iniciar servicio de MI"</string>
    <string name="perm_desc">"Permite que las aplicaciones inicien el servicio de MI mediante la ejecución de un intento."</string>
    <string name="error">"Atención"</string>
    <string name="login_service_failed">"No ha sido posible acceder al servicio <xliff:g id="SERVICE">%1$s</xliff:g>. Inténtalo de nuevo más tarde."\n"(Detalles: <xliff:g id="DESCRIPTION">%2$s</xliff:g>)"</string>
    <string name="add_list_failed">"La lista no se ha añadido."</string>
    <string name="block_contact_failed">"No se ha podido bloquear el contacto."</string>
    <string name="unblock_contact_failed">"No se ha podido desbloquear el contacto."</string>
    <string name="select_contact">"Selecciona primero un contacto."</string>
    <string name="disconnected">"Desconectado"\n</string>
    <string name="service_error">"Error del servicio"</string>
    <string name="load_contact_list_failed">"No se ha podido cargar la lista de contactos."</string>
    <string name="cant_connect_to_server">"No se puede establecer conexión con el servidor. Comprueba la conexión."</string>
    <string name="contact_already_exist">"<xliff:g id="USER">%1$s</xliff:g> ya figura en tu lista de contactos."</string>
    <string name="contact_blocked">"El contacto \"<xliff:g id="USER">%1$s</xliff:g>\" se ha bloqueado."</string>
    <string name="contact_not_loaded">"Por favor, espera mientras se carga la lista de contactos."</string>
    <string name="network_error">"Se ha producido un error de red."</string>
    <string name="service_not_support">"El servidor no admite esta función."</string>
    <string name="invalid_password">"La contraseña introducida no es válida."</string>
    <string name="internal_server_error">"Se ha producido un error en el servidor."</string>
    <string name="not_implemented">"El servidor no admite esta función."</string>
    <string name="service_unavaiable">"El servidor no está disponible en este momento."</string>
    <string name="timeout">"Se ha agotado el tiempo de espera del servidor."</string>
    <string name="version_not_supported">"El servidor no admite la versión actual."</string>
    <string name="message_queue_full">"La cola de mensajes está llena."</string>
    <string name="domain_not_supported">"El servidor no admite el reenvío al dominio."</string>
    <string name="unknown_user">"El nombre de usuario introducido no se reconoce."</string>
    <string name="recipient_blocked_the_user">"El usuario te ha bloqueado."</string>
    <string name="session_expired">"La sesión ha caducado. Accede de nuevo."</string>
    <string name="forced_logout">"has accedido desde otro cliente."</string>
    <string name="already_logged_in">"ya has accedido desde otro cliente."</string>
    <string name="msisdn_error">"No se puede leer el número de teléfono de la tarjeta SIM. Ponte en contacto con tu operador para obtener ayuda."</string>
    <string name="not_signed_in">"No has accedido a tu cuenta."</string>
    <string name="general_error">"Código de error <xliff:g id="CODE">%1$d</xliff:g>"</string>
  <string-array name="default_smiley_names">
    <item>"Contento"</item>
    <item>"Triste"</item>
    <item>"Guiño"</item>
    <item>"Sacando la lengua"</item>
    <item>"Sorprendido"</item>
    <item>"Besando"</item>
    <item>"Gritando"</item>
    <item>"Atractivo"</item>
    <item>"Dinero en la boca"</item>
    <item>"Metedura de pata"</item>
    <item>"Avergonzado"</item>
    <item>"Ángel"</item>
    <item>"Indeciso"</item>
    <item>"Llorando"</item>
    <item>"Labios sellados"</item>
    <item>"Riendo"</item>
    <item>"Confuso"</item>
  </string-array>
</resources>
